
#mainFrame01 {
	position:relative;
	width:610px; 
	height:147px; 
	padding: 0 0 0 0px;
	margin: 0 0 0 0px;
}

#mainFrame01 #mainFramePanel_new{
    
}


#mainFrame01 #mainFramePanel_new .header{
	TEXT-ALIGN: left; 
	width:580px !important;
	width:610px;
	height:21px !important; 
	height:43px;
	padding-top: 16px;
	padding-left: 30px;	
}

#mainFrame01 #mainFramePanel_new .header label{
	width:130px;
	LETTER-SPACING: -1px; 
	COLOR: #000000; 
	FONT-WEIGHT: bold;
	margin:0px;

}

#mainFrame01 #mainFramePanel_new .header span{
	width:200px;
    font-size: 11px;
    color: #999999;
	font-family: dotum;
    margin-right: 17px;
	LETTER-SPACING: 5px; 
}

#mainFrame01 #mainFramePanel_new .header span a{
    font-size: 11px;
    color: #999999;
	font-family: dotum;
    list-style-type: none;
	 
}

#mainFrame01 #mainFramePanel_new .header a:hover{
	COLOR: #5c9ecb; 
	font-size: 11px;
	font-family: dotum;
	list-style-type: none;
}

#adCycle{
	width:558px; 
	height:104px; 
	padding: 0px;
	overflow:hidden;
}

#adCycle .contents{
	width:558px; 
	height:104px; 
	padding-left: 30px;
	overflow:hidden;
}

#adCycle .cell{
	WIDTH: 80px; 	
	HEIGHT: 98px;
	FLOAT: left; 
	margin-right:30px;
	text-align:left;
}

#adCycle .cell p{
	WIDTH: 89px; 
	HEIGHT: 65px;
	BORDER: #999999 1px solid; 
	margin:0 0 0px 0;
	padding:0;	
}

#adCycle .cell ul{
	width:87px;
	height:29px;
	float:left;
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden; 	
	font-family: dotum;
}

#adCycle .cell_title{
	color:#000000;
	overflow:hidden; 
}

#adCycle .cell_title a{
	color:#000000;
	text-decoration:none;
	TEXT-OVERFLOW: ellipsis; 
	WHITE-SPACE: nowrap;

	
}

#adCycle .cell_text{
	font-size:11px;
	color:#666666;	
	font-family: dotum;
}

#adCycle .cell_text a{
	color:#666666;	
	font-size:11px;
	font-family: dotum;
	text-decoration:none;
}



#mainFrame02 {
	position:relative;
	width:610px; 
	height:147px; 
	padding: 0 0 0 0px;
	margin: 0 0 0 0px;

}

#mainFrame02 #mainFramePanel_newone{
}

#mainFrame02 #mainFramePanel_newone .headers{
	TEXT-ALIGN: left; 
	width:580px !important;
	width:610px;
	height:21px !important; 
	height:43px;
	padding-top: 16px;
	padding-left: 30px;	
}

#mainFrame02 #mainFramePanel_newone .headers label{
	width:130px;
	LETTER-SPACING: -1px; 
	COLOR: #000000; 
	FONT-WEIGHT: bold;
	margin:0px;
	
}

#mainFrame02 #mainFramePanel_newone .headers span{
	width:420px;
    font-size: 11px;
    color: #999999;
    margin-right: 17px;
	LETTER-SPACING: 5px; 
}

#mainFrame02 #mainFramePanel_newone .headers span a{
    font-size: 11px;
    color: #999999;
	font-family: dotum;
    list-style-type: none;
}

#mainFrame02 #mainFramePanel_newone .headers a:hover{
	COLOR: #5c9ecb; 
	list-style-type: none;
}

#adCycles{
	width:558px; 
	height:104px; 
	padding: 0px;
	overflow:hidden;
}

#adCycles .contents{
	width:558px; 
	height:104px; 
	padding-left: 30px;
	overflow:hidden;
}

#adCycles .cell{
	WIDTH: 80px; 	
	HEIGHT: 98px;
	FLOAT: left; 
	margin-right:30px;
	text-align:left;
}

#adCycles .cell p{
	WIDTH: 89px; 
	HEIGHT: 65px;
	BORDER: #999999 1px solid; 
	margin:0 0 0px 0;
	padding:0;	
	
}

#adCycles .cell ul{
	width:87px;
	height:29px;
	float:left;
	margin:0;
	padding:0;
	list-style:none;
	overflow:hidden;
}

#adCycles .cell_title{
	color:#000000;
}

#adCycles .cell_title a{
	color:#000000;
	text-decoration:none;
		TEXT-OVERFLOW: ellipsis; 
	WHITE-SPACE: nowrap;
}

#adCycles .cell_text{
	font-size:11px;
	color:#666666;	
	font-family: dotum;
}

#adCycles .cell_text a{
	color:#666666;	
	font-size:11px;
	font-family: dotum;
	text-decoration:none;
}


/*#rightFrame {
	width:285px;
	height:835px; 
	padding: 0px;
	float:right;
}*/

#rightFramePanel1 {
	width:285px;
	height:87px; 
	padding: 0px;
	BACKGROUND: url(http://img.adic.co.kr/images/index/mainframeright/mainnews_bg.gif)  no-repeat ;
}


#rightFramePanel1 .right1title{
	TEXT-ALIGN: left; 
	width:267px !important;
	width:285px;
	height:22px !important; 
	height:35px;
	padding-top: 13px;
	padding-left: 18px;


}

#rightFramePanel1 .right1title label{
	width:80px;
	LETTER-SPACING: -1px; 
	COLOR: #000000; 
	FONT-WEIGHT: bold;

}

#rightFramePanel1 .right1title span{
	MARGIN: 0px 5px;
	width:170px; 
}

#mainFramePanel_new .header a:hover{
	COLOR: #5c9ecb; 
	list-style-type: none;
}

#adCyclex{
	width:285px; 
	height:104px; 
	padding: 0px;
	overflow:hidden;
}

#adCyclex .contents{
	TEXT-ALIGN: left; 
	width:267px !important;
	width:285px;
	height:78px !important; 
	height:94px;
	padding-top: 16px;
	padding-left: 18px;
}

 #adCyclex .mainnewsinner{
	width:250px;
	height:60px;	
	MARGIN: 0px;
	padding:0px;
}

#adCyclex .contents ul {
	width:230px;
	MARGIN: 0px;
	height:60px;	
	MARGIN: 0px;
	padding:0px;
}

#adCyclex .contents li{
	LINE-HEIGHT: 19px !important; 
	WIDTH: 250px; 
	list-style:none;
	TEXT-ALIGN: left; 
	WHITE-SPACE: nowrap;
	TEXT-OVERFLOW: ellipsis; 
	margin-bottom:5px;
	overflow:hidden;
}

#adCyclex .contents li .left a{
	color:#5c9ecb;
	text-decoration:none;
}

#adCyclex .contents li .right a{
	color:#333333;
	text-decoration:none;
	TEXT-OVERFLOW: ellipsis; 
	WHITE-SPACE: nowrap; 
}

#adCyclex .contents .left{
	color:#5c9ecb;
	margin-right:6px;
	BACKGROUND: url(http://img.adic.co.kr/images/index/mainframeright/mainnews_arrow.gif) no-repeat right;
	padding-right:10px;
}

#adCyclex .contents .text{
	width:53px;
	color:#5c9ecb;
}

#adCyclex .contents .right{	
	color:#333333;
	FONT-WEIGHT: bold;
}

/* mainFrame 
#mainFrame ul{
    padding: 0px;
    margin-top: 0px ;
	list-style-type: none;
    float:left;

}
#mainFrame ul li {
	list-style-type: none;
    overflow:hidden;
    padding: 0px;
    margin: 0px ;
    font-size: 12px;
    font-weight: normal;
    text-align: left;
    background: #ffffff; 
    color: #003399;
    line-height: 22px;
    height : 20px;
}

#mainFrame ul li a{
    color: #003399;
    padding: 0px;
    margin: 0px ;
    max-width : 280px;
    overflow : hidden;
    white-space : nowrap;
}

#mainFrame ul li span{
    font-size: 11px;
    color: #cccccc;
    font-family: Dotum;
    float:left;
    margin-left : 5px;
}

#mainFrame ul.top li{
    width: 360px;
}
#mainFrame ul li.top a{
    font-family: Dotum;
    font-weight: normal;
}

#headlineCycle div.right ul li.span:first-child,
#articleCyle div.right ul li span:first-child{
   max-width : 280px ; 
   overflow : hidden;
   text-overflow : ellipsis;
}


#mainFrame #mainFramePanel1 .right ul li.top a{
    font-size: 16px;
    font-weight: bold;
    line-height: 22px;
}
#mainFrame .header{
    TEXT-ALIGN: left; 
	width:580px !important;
	width:610px;
	height:24px !important; 
	height:43px;
	padding-top: 19px;
	padding-left: 30px;	
}

#mainFrame .thumbnail{
    width: 150px;
    height: 100px;
    border: 1px solid #666666;
    overflow: hidden;
}

#mainFrame .blurb{
    margin-top: 5px;
    height: 32px;
    overflow: hidden;
    width: 150px;
		border:1px solid red;
}
#mainFrame .blurb a{
    font-size: 11px;
    font-family: Dotum;
    color: #666666;
    line-height: 16px;
    overflow: hidden;
}
#mainFrame .left{
    float: left;
    width: 165px;
}
#mainFrame .right{
    float: left;
    width: 360px;
    overflow: hidden;
    margin-top: -4px;
		border:1px solid red;
}

#mainFrame #mainFramePanel_new{
    clear: both;
    float: left;
    overflow: hidden;
    border-bottom: 1px solid #f2f2f2;
    margin-bottom: 15px;
    width: 530px;
    height : 195px;
}

#mainFrame #mainFramePanel_new{
    height: 170px;
    
}


#mainFrame #mainFramePanel1 .header span{
    font-family: Arial;
    color: #999999;
}



#mainFrame #section2Cycle,
#mainFrame #sectionCycle{
    height : 140px !important;
}




#mainFrame #mainFramePanel_new .header{
    padding-left: 140px;
}
#mainFrame #mainFramePanel_new .header a{
    font-size: 11px;
    color: #999999;
    font-family: Arial;
    margin-right: 15px;
}

#mainFrame #mainFramePanel_new .left{
    float: left;
    margin-right: 10px;
    width: 120px;
}

#mainFrame #mainFramePanel_new .thumbnail{
    width: 120px;
    height: 90px;
    border: 1px solid #666666;
    overflow: hidden;
}

#mainFrame #mainFramePanel_new .blurb{
    width: 120px;
    overflow: hidden;
}

#mainFrame #mainFramePanel_new .blurb a{
    width: 120px;
    font-size: 11px;
    overflow: hidden;
    margin: 0px;
}

#photoCycle {
    height : 138px !important;
    overflow : hidden;	
}
#adCycle{
    height : 140px !important;
    overflow : hidden;	
}
#adCycle .contents{
    height : 140px !important;
    overflow : hidden;  
}

*/